• Maciej Delmanowski's avatar
    Fix various deprecation warnings from Ansible v2.5 · 47aa3156
    Maciej Delmanowski authored
    This patch fixes deprecation warnings reported by Ansible v2.5:
    
    - warning about usage of 'include' instead of 'import_playbook' to
      include additional playbooks;
    
    - warning about usage of various tests as filters in Jinja expressions;
    47aa3156
Name
Last commit
Last update
..
main.yml Loading commit data...